name = "Neruina-2.1.1-fabric+1.20.1"
filename = "Neruina-2.1.1-fabric+1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/1s5x833P/versions/IrhpPXR5/Neruina-2.1.1-fabric%2B1.20.1.jar"
hash = "c36e13ab6747b94f2ec8e3f2a00f5c1d795fd538d79be51ace12450bdb3dc93f0daf79b540c029c2421c11b082b5264c297a3209a2815a0c2af24559880c46ed"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "1s5x833P"
version = "IrhpPXR5"
